mesos-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shingo Omura" <everpe...@gmail.com>
Subject Re: Review Request 14941: Change mesos-ps so that it runs on python2.6 or above.
Date Fri, 01 Nov 2013 22:36:09 GMT


> On Nov. 1, 2013, 10:16 p.m., Ben Mahler wrote:
> > src/cli/mesos-ps, line 56
> > <https://reviews.apache.org/r/14941/diff/2/?file=376664#file376664line56>
> >
> >     why the change here?
> 
> Shingo Omura wrote:
>     In the last friday's hackathon, I faced some exception from python runtime in Popen
constructor.
>     But now, the True case looks working fine.  So, I change it back.

typo...
>  the True case looks working fine. 
the False case looks working fine.


- Shingo


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/14941/#review28047
-----------------------------------------------------------


On Nov. 1, 2013, 10:33 p.m., Shingo Omura wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/14941/
> -----------------------------------------------------------
> 
> (Updated Nov. 1, 2013, 10:33 p.m.)
> 
> 
> Review request for mesos, Benjamin Hindman and Niklas Nielsen.
> 
> 
> Repository: mesos-git
> 
> 
> Description
> -------
> 
> see summary.
> 
> 
> Diffs
> -----
> 
>   src/cli/mesos-ps a6a8e9b 
> 
> Diff: https://reviews.apache.org/r/14941/diff/
> 
> 
> Testing
> -------
> 
> I tested this manually on my machine.
> 
> 
> Thanks,
> 
> Shingo Omura
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message